## ros-noetic-rqt-ez-publisher 0.6.1

=== debian/changelog ===
ros-noetic-rqt-ez-publisher (0.6.1-1buster) buster; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Takashi Ogura <t.ogura@gmail.com>  Sat, 30 May 2020 02:23:19 -0000

ros-noetic-rqt-ez-publisher (0.6.0-1buster) buster; urgency=high

  * Use 1000000 as max value
  * Changes for noetic
  * Move test to model_ros_test.py because it needs roscore
  * Fix test
  * Add test for set_msg_attribute_value
  * Fix uint8 array
    uint8 becomes str instead of array.
  * Merge branch 'melodic-devel' of https://github.com/OTL/rqt_ez_publisher into melodic-devel
  * Update .travis.yml for melodic release
  * Update .travis.yml for melodic release
  * Contributors: Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Fri, 29 May 2020 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.5.0-1buster) buster; urgency=high

  * Add congigure checkbox and publish button by rein, thank you

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 02 Mar 2017 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.4.0-1buster) buster; urgency=high

  * Update config dialog for Qt5
  * Migrate to Qt5
  * Merge pull request #23 <https://github.com/OTL/rqt_ez_publisher/issues/23> from felixduvallet/travis_fix
    Fix travis script
  * Fix python import path by sourcing devel/setup.bash.
  * Contributors: Felix Duvallet, Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Tue, 25 Oct 2016 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.3.2-1buster) buster; urgency=high

  * Fix JointTrajectory issue #22
  * Apply pep8
  * Merge pull request #21 from felixduvallet/travis_ci
    It seems nice!
  * Merge pull request #20 from felixduvallet/load_from_file_fix
    fix problem with loading yaml slider config file
  * Add travis CI for package.
  * fix problem with loading yaml slider config file.
  * remove trailing whitespace.
  * Contributors: Felix Duvallet, Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 05 May 2016 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.3.1-1buster) buster; urgency=high

  * Fix save/load dialog
  * Search from deeper topic name
  * Contributors: Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Sun, 10 Apr 2016 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.3.0-1buster) buster; urgency=high

  * Add save/load button in config dialog
  * Support yaml setting file
  * Support action in devel environment
  * update some log messages

 -- Takashi Ogura <t.ogura@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.2.0-1buster) buster; urgency=high

  * Add tf for dependency
  * Refactoring
    - Use base_widget
    - divided widgets into widget/
    - moved publishers into publisher/
    - rpy to quaternion_module/
  * do not create header/seq
  * Convert Quaternion to RPY

 -- Takashi Ogura <t.ogura@gmail.com>  Fri, 18 Jul 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.1.0-1buster) buster; urgency=high

  * Change default for double 1.0
  * Support tf and header
  * fix bug with array
  * fix type bug

 -- Takashi Ogura <t.ogura@gmail.com>  Sat, 12 Jul 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.0.5-1buster) buster; urgency=high

  * Fix test wait

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 10 Jul 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.0.4-1buster) buster; urgency=high

  * Update for indigo
  * Fix NoneType error for make_topic_string
  * Clean codes (applied pep8)
  * Support byte
  * Add sphinx doc

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 10 Jul 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.0.3-1buster) buster; urgency=high

  * Add tests that uses ros
  * Support array of non builtin type
  * add build status in README.md
  * Add config dialog, reload button

 -- Takashi Ogura <t.ogura@gmail.com>  Fri, 04 Jul 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.0.2-1buster) buster; urgency=high

  * MoveUP/Down and use icon
  * Fix cmake (remove python packages from find_package)
  * Support repeat publish
  * support Header
  * add queue_size for publisher for indigo
  * for python3

 -- Takashi Ogura <t.ogura@gmail.com>  Sat, 28 Jun 2014 15:00:00 -0000

ros-noetic-rqt-ez-publisher (0.0.1-1buster) buster; urgency=high

  * more easy topic publisher

 -- Takashi Ogura <t.ogura@gmail.com>  Sat, 28 Jun 2014 15:00:00 -0000
